How to install php-invoker on Debian 9 (Stretch)